#!/bin/sh
echo 'name: yaml
version: 0.7.0.3
id: yaml-0.7.0.3-80c6b46836afc11e79670371402633aa

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: unstable
homepage: http://github.com/snoyberg/yaml/
package-url:
synopsis: Low-level binding to the libyaml C library.
description: Provides support for parsing and emitting Yaml documents.
             .
             This package includes the full libyaml C library version 0.1.2 by Kirill
             Simonov (<http://pyyaml.org/wiki/LibYAML>) in the package so you
             don'\''t need to worry about any non-Haskell dependencies.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov
exposed: True
exposed-modules: Text.Libyaml Data.Yaml
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/yaml-0.7.0.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/yaml-0.7.0.3
              /usr/local/lib
hs-libraries: HSyaml-0.7.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.0.2-428f60194005993e1607872ecc287a91
         attoparsec-0.10.2.0-418f182a97838c13bf5416861a14f9db
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         conduit-0.4.2-1546d5490ae5192ce4ffc1011a6ea266
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         resourcet-0.3.3.1-b38f3e564e02a608d465e91a99e99cbb
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         unordered-containers-0.2.1.0-0c2c5493b800a003d2156e3491c7d967
         vector-0.9.1-1a6885a3bce312caa4cef1959fca9bfb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/yaml-0.7.0.3/html/yaml.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/yaml-0.7.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
